<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>30.180</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <style>
        .div-background-picture {
            background-image: url("anh-dep-thien-nhien-3.jpg");
            height: 100%;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            opacity: 0.6;
        }
    </style>
</head>
<body>
    <div class="container-fluid div-background-picture">
        <form action="#" id="form-login" method="post">
            <div class="row d-flex align-items-center min-vh-100">
                <div class="col-sm-4 text-center mx-auto my-0 jumbotron">
                    <div class="mb-5">
                        <h3 class="text-center">Login to your account</h3>
                    </div>

                    <div>
                        <div class="form-group">
                            <input type="text" name="username" placeholder="Username" id="inp-login-username" autocomplete="username" class="form-control">
                        </div>
                        <div class="form-group">
                            <input type="password" name="password" placeholder="Password" id="inp-login-password" autocomplete="inp-current-password" class="form-control">
                        </div>
                        <div class="form-group">
                            <button class="btn btn-log btn-block btn-info">Đăng nhập</button>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    </div>
</body>
</html>